Avid Pro Audio Community

Avid Pro Audio Community

How to Join & Post  •  Community Terms of Use  •  Help Us Help You

Knowledge Base Search  •  Community Search  •  Learn & Support


Avid Home Page

Go Back   Avid Pro Audio Community > Legacy Products > Pro Tools 10

Reply
 
Thread Tools Search this Thread Display Modes
  #1  
Old 09-19-2015, 06:05 PM
greenglassdrum greenglassdrum is offline
Member
 
Join Date: Oct 2011
Location: Los Angeles, CA
Posts: 21
Default Mac OS 10.8.5 compatibility with PT 10.7.5

Thanks everyone. Thinking of upgrading from Mac OS 10.3.1 to Mac OS 10.8.5
I am using PT 10.3.10.
Will my system work well with Mac OS 10.8.5?
I use Focusrite Sapphire Liquid 56 as my interface.
Thanks again.
scott
__________________
Pro Tools: 10.3.10
Computer: Mac, 21.5", Mid 2011
OS 10.7.5, (11G63), Processor: 2.8 Ghz Intel Core i7
Memory: 16 GBnRam, 1333 MHz, DDR3
Interface: Focusrite Liquid Saffire 56, Mix Control 3.4
Main Hard Drive: Lacie Thunderbolt
Back Up Drives: Lacie Firewire
RTAS Plugs for samples, Native
Reply With Quote
  #2  
Old 09-20-2015, 02:51 AM
Southsidemusic's Avatar
Southsidemusic Southsidemusic is online now
Moderator
 
Join Date: Dec 2011
Location: Stockholm - Sweden
Posts: 12,771
Default Re: Mac OS 10.8.5 compatibility with PT 10.7.5

What Mac do you have?

It says Computer : 10.7.5

We need to know what Mac computer and what ram, drives etc

10.8.5 works with PT 10.3.10 and Focusrite have good support with drivers so you should be good depending on your Computer. If you have OS 10.3.1 now it has to be a very old Mac, in your signature it says 10.7.5 so very confusing info here, depending on your Mac model it might be unusable for PT and 10.8.5
__________________
Best Regards
Christopher

—————————————
South Side Music Group
WEBHOME
—————————————
Reply With Quote
  #3  
Old 09-20-2015, 05:06 AM
musicman691 musicman691 is online now
Member
 
Join Date: Dec 2009
Location: The Soprano State (NJ)
Posts: 17,235
Default Re: Mac OS 10.8.5 compatibility with PT 10.7.5

Looking at the op's profile he has a bit of conflicting info on what exact OSX version he has but the profile shows he has a mid-2011 21.5 inch iMac (the smaller version of the machine I have). Those machines originally shipped with OSX 10.6.6; they can use the latest OSX version. So OSX 10.8.5 is very doable and is stable with PT10.3.10.

The sticky point will be getting OSX 10.8.5. Try calling Apple customer support at USA - 1-800-275-2273 (not an Apple Store) and say you need to purchase a copy of an old OSX version. Also don't waste time looking for OSX 10.8.5 on the AppStore as well - you won't find it.
__________________
Jack
See profile for system details
iMac dead & retired as of 11/4/17

QAPLA!
Reply With Quote
  #4  
Old 09-24-2015, 06:03 PM
greenglassdrum greenglassdrum is offline
Member
 
Join Date: Oct 2011
Location: Los Angeles, CA
Posts: 21
Default Re: Mac OS 10.8.5 compatibility with PT 10.7.5

Sorry guys.
I updated my sig. with the correct info. for my system.
PT version 10.3.10
Mac OS 10.7.5 on 2011, Mac 21.5 inch.
So can I upgrade my Mac OS to 10.8.5 with PT 10.3.10

Thanks
__________________
Pro Tools: 10.3.10
Computer: Mac, 21.5", Mid 2011
OS 10.7.5, (11G63), Processor: 2.8 Ghz Intel Core i7
Memory: 16 GBnRam, 1333 MHz, DDR3
Interface: Focusrite Liquid Saffire 56, Mix Control 3.4
Main Hard Drive: Lacie Thunderbolt
Back Up Drives: Lacie Firewire
RTAS Plugs for samples, Native

Last edited by greenglassdrum; 09-24-2015 at 06:07 PM. Reason: content
Reply With Quote
  #5  
Old 09-28-2015, 04:07 AM
eesn eesn is offline
Member
 
Join Date: Jan 2010
Location: london
Posts: 157
Default Re: Mac OS 10.8.5 compatibility with PT 10.7.5

Quote:
Originally Posted by greenglassdrum View Post
So can I upgrade my Mac OS to 10.8.5 with PT 10.3.10
yes.
Reply With Quote
Reply

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
PT 8 HD/PT9 Compatibility, 10.6.5 compatibility, OMF Logic9/PT9, iLok upgrade benosullivan Pro Tools 9 2 11-17-2010 11:05 AM
HDD compatibility Ninboy 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Mac) 10 06-16-2009 04:55 PM
002 with Mac G4 Compatibility tarbash119 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Mac) 0 12-29-2005 10:21 AM
01V / LE COMPATIBILITY?????? DOMINATOR 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Mac) 0 03-31-2003 03:50 PM
5.0.1 / 5.1 compatibility oslpchris 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Win) 7 05-01-2002 12:03 AM


All times are GMT -7. The time now is 03:34 PM.


Powered by: vBulletin, Copyright ©2000 - 2008, Jelsoft Enterprises Limited. Forum Hosted By: URLJet.com